storage:
  # 存储模式，可以是 MySQL 或 sqlite
  # 请注意，不要在多个服使用同一个数据存储table
  method: sqlite
mysql:
  # Mysql 设置.
  username: root
  password: ''
  hostname: localhost:3306
  database: minecraft
  tablePrefix: CMI_
  # 如果你不知道这是做什么的，就别动
  autoReconnect: true
  useSSL: false
  verifyServerCertificate: false
# 自动保存时间间隔，单位是秒
# 表示多长时间会自动往数据库写入一次
# 如果没有需要保存的内容，则不会写入
# 最好设置的小一些，最好小于60秒
# 最小间隔是 10 秒
AutoSaveInterval: 15
# 当玩家登出服务器，将强制将其信息保存至数据库，无任何拖延
ForceSaveOnLogOut: false
# 【正在开发】这个功能在BC模式下问题很多
# 当玩家登入服务器，强制从数据库读取玩家数据
# 设置为 false 则会使用预加载的数据，这样子更高效
ForceLoadOnLogIn: false
